<?xml version="1.0" encoding="UTF-8"?>
<xml>
  <records>
    <record>
      <database name="Igor - pelna baza.enl" path="C:\Users\Komputer\Desktop\EndNote - bazy\20120703 EN IGOR od JPM\Igor - pelna baza.enl">Igor - pelna baza.enl</database>
      <source-app name="EndNote" version="13.0">EndNote</source-app>
      <rec-number>600</rec-number>
      <foreign-keys>
        <key app="EN" db-id="92vvszr5b95etbe05xsp25wjtweas0xapxd5">600</key>
      </foreign-keys>
      <ref-type name="Journal Article">17</ref-type>
      <contributors>
        <authors>
          <author>
            <style face="normal" font="default" size="100%">Gates, C.</style>
          </author>
          <author>
            <style face="normal" font="default" size="100%">Hudson, R. J.</style>
          </author>
        </authors>
      </contributors>
      <titles>
        <title>
          <style face="normal" font="default" size="100%">Energy costs of locomotion in wapiti</style>
        </title>
        <secondary-title>
          <style face="normal" font="default" size="100%">Acta Theriologica</style>
        </secondary-title>
      </titles>
      <periodical>
        <full-title>
          <style face="normal" font="default" size="100%">Acta Theriologica</style>
        </full-title>
      </periodical>
      <pages>
        <style face="normal" font="default" size="100%">365-370</style>
      </pages>
      <volume>
        <style face="normal" font="default" size="100%">23</style>
      </volume>
      <number>
        <style face="normal" font="default" size="100%">22</style>
      </number>
      <keywords>
        <keyword>
          <style face="normal" font="default" size="100%">CDN</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">CERVUS CANADENSIS</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">ENERGY COST</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">ENERGY COSTS</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">LOCOMOTION</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">OXYGEN CONSUMPTION</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">KOSZT ENERGETYCZNY</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">PORUSZANIE SIĘ</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">JAŁÓWKA</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">WAPITI</style>
        </keyword>
      </keywords>
      <dates>
        <year>
          <style face="normal" font="default" size="100%">1978</style>
        </year>
      </dates>
      <abstract>
        <style face="normal" font="default" charset="238" size="100%">Two ten months old wapiti,</style>
        <style face="italic" font="default" charset="238" size="100%">Cervus canadensis</style>
        <style face="normal" font="default" charset="238" size="100%">(Erxleben, 1777), heifers were trained to walk on a treadmill wearing a respiratory mask. Oxygen consumption was measured during lying, standing and exercise.&#xD;U dwu 10-miesięcznych, oswojonych jałówek wapiti zbadano energetyczny koszt poruszania się w kieracie, przy szybkościach 2, 3 i 4 km.h</style>
        <style face="normal" font="default" size="100%">−</style>
        <style face="superscript" font="default" charset="238" size="100%">1</style>
        <style face="normal" font="default" charset="238" size="100%">, porównując go z metabolizmem spoczynkowym podczas stania i leżenia (Tabela 1).</style>
      </abstract>
      <urls />
      <custom3>
        <style face="normal" font="default" charset="238" size="100%">eng ; streszcz. ang. ; pol.</style>
      </custom3>
      <custom4>
        <style face="normal" font="default" charset="238" size="100%">eng ; sum. eng. ; pol.</style>
      </custom4>
    </record>
  </records>
</xml>
